@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2012/11/1
URL		: https://www.nikkansports.com/general/special/photo_yokohama/css/common-2column.css
AUTHOR	: nikkansports.com,

--------------------------------------------------------------------- */

/* ----------------------------------------------------------------
statement to exclude MacIE4〜5, WinIE4〜5.5
---------------------------------------------------------------- */

@import "common_main-2column.css"/**/;


/* ----------------------------------------------------------------
Basic Style
---------------------------------------------------------------- */
body {
	color: #333333;
}

h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }
h4 { font-size: 100%; }

img,
a img {
	text-decoration: none;
	background: transparent;
	border: 0;
	vertical-align: bottom;
}

.helpNavi {
	width: 200px;
	position: absolute;
	top: -999px;
}

.helpNavi a {
	text-decoration: none;
	background: transparent;
}